Doomsday Engine - Bug #1015

Player getting stuck on certain walls?
2012-03-31 07:58 - vermil

Status: New Start date: 2012-03-31
Priority: High % Done: 0%
Assignee:

Category: Vanilla emulation

Target version: Vanilla / Gameplay

Description

In 1.9.7, on E3M8 of Doom1, the player get's stuck on linedef 35 if they run against it.

In Vanilla and 1.8.6, they don't (they bouce a little along it, but they don't get stuck).

Labels: Gameplay

History

#1 - 2013-10-22 14:51 - skyjake
- Tags set to PlaySim, Gameplay, Physics
- Category set to Vanilla emulation

- Target version deleted (1.9.7)

#2 - 2017-04-03 14:48 - skyjake

- Target version set to Modding

#3 - 2017-04-03 18:34 - skyjake

- Target version changed from Modding to Vanilla/ Gameplay
